﻿ .table-hover > tbody > tr:not(.selected-row):hover > td {
    background:inherit !important;
    }
 .ui-iggrid tr.ui-ig-altrecord:hover {
    background-color: #F0F0F0 !important;
}
 .table-striped>tbody>tr:nth-of-type(odd):hover {
    background-color: #fbfcfd !important;
}
    .table-hover > tbody > tr.selected-row{ background:#cadbece3 !important;}
    .table-hover > tbody > tr.selected-row:hover > td { background:#cadbece3 !important;}
#LogoAndStuff
{
    max-width:130px;
    max-height:190px;
    display:inline-block;
    /* For IE 7 */
    zoom: 1;
    *display: inline;
}
#LogoAndStuff img
{
    width:100%;
    margin-right:10%;
    margin-top:10%;
}
.AddressDiv
{
    text-align:center;
    background-color:Silver;
    border: 1px solid black;
    border-radius:5px;
    color:Black;
}

.YesNoComment
{
    BORDER-BOTTOM: #729cb9 1px solid;
    BORDER-LEFT: #729cb9 1px solid;
    BORDER-TOP: #729cb9 1px solid;
    BORDER-RIGHT: #729cb9 1px solid;
    direction:RTL;
    WIDTH: 85%;
    display:inline-block;
}

.ContainerForWidth
{
	margin-top:15px;
}
.ui-autocomplete {
  display:none;
}
ul.ui-autocomplete {
    list-style: none;
    overflow: auto;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    
}
.ui-helper-hidden-accessible
{
    display:none;
}
.NoLabel
{
    display:none;
}
.ChildTable 
{
    margin:auto;
}
.ChildTable .GridClass a:active,
.ChildTable .GridClass a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
.ChildTable .GridClass {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.NoHeader .GridClass th {
    display:none;
}
.ChildTable .GridClass th:first-child {
	text-align: left;
	padding-left:20px;
}
.ChildTable .GridClass tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.ChildTable .GridClass tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.ChildTable .GridClass tr {
	text-align: center;
	padding-left:20px;
}
.ChildTable .GridClass td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.ChildTable .GridClass td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.ChildTable .GridClass tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.ChildTable .GridClass tr:last-child td {
	border-bottom:0;
}
.ChildTable .GridClass tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.ChildTable .GridClass tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.ChildTable .GridClass tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}



.SearchTable 
{
    margin:auto;
}
.SearchTable a:active,
.SearchTable a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
.SearchTable {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.ChildTable .GridClass th:first-child {
	text-align: left;
	padding-left:20px;
}
.SearchTable tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.SearchTable tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.SearchTable tr {
	text-align: center;
	padding-left:20px;
}
.SearchTable td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.SearchTable td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.SearchTable tr.even td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.SearchTable tr:last-child td {
	border-bottom:0;
}
.SearchTable tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.SearchTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.SearchTable tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}
.DisclaimerDiv
{
    border:1px solid black;
    border-radius:5px;
    padding:10px;
}


@media only screen 
and (max-device-width : 767px) 
{

    .HeaderClass
    {
        margin:0;text-align:center;font-size:15;
    }
    .Footer
    {
        direction:rtl;
        height:20%;
        max-height:20%;
    }
}
@media only screen 
and (min-device-width : 768px) 
{

    .HeaderClass
    {
        margin:0;text-align:center;position: absolute;right: 48%;top: 2%;
    }
    .Footer
    {
        direction:rtl;
    }
}